[model]
class=Test_Conv_Network_number_of_losses_ADAGrad_ELU_Activation_dont_mask_zeros_layerwise_batch_norm_dropout_softmax

[model_settings]
bins=[10,10,10]
hidden_neurons=[100]
sub_nn=[50,10]
feature_maps=[30,4]
dim=[[2,2,2],[3,3,3]]
dropout_rate=${training:dropout_rate}
output_neurons=50

[training]
learning_rate=0.01
validation_split=0.15
dropout_rate=0.25
lr_scaling=0
sample_size=350000
batch_size=300
patience=300
